Subject: Guest FTP

From: Brad Nelson <[email-masked]>
Date: Thu, 20 Nov 1997 15:07:01 -0600

Hi, my name is Brad Nelson and I am running a Linux system with Apache as
my web server.  I downloaded your file on Guest Howto, and I have set it up
completely. I have only one problem. When I connect to it using a ftp
program, it connects fine without a problem but I cannot view what is in
the directory.. It is like the ls command is not sending the directory
listing.  I am not sure that ls is "statically linked" or not.. Could you
please tell me how to set up my bin and my 
 lib directories again.. I don't know what you mean by "static link".

Thank You!
Brad Nelson ([email-masked]